Skip to main content
GET
Identified companies for a tracker with engagement, firmographics and tags

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tracker_code
string
required

Query Parameters

start_date
string<date> | null
end_date
string<date> | null
sort
enum<string>
default:last_seen
Available options:
last_seen,
first_seen,
sessions,
pages,
duration,
unique_visitors,
visitors,
persona_visitors,
form_submissions,
sessions_total,
lead_score,
engagement_score,
icp_score,
intent_score,
score,
name
order
enum<string>
default:desc
Available options:
asc,
desc
limit
integer
default:50
Required range: 1 <= x <= 500
offset
integer
default:0
Required range: 0 <= x <= 50000
include_total
boolean
default:false
segment_id
integer | null
relationship
enum<string>
default:all
Available options:
all,
prospects,
existing
tag_ids
string | null
exclude_tag_ids
string | null
country
string | null
name
string | null
url
string | null

Response

Successful Response

data
CompanyListRow · object[]
required
meta
CompaniesPageMeta · object
required